<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <script rel="stylesheet" src="https://kit.fontawesome.com/c174601175.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" type="text/css" href="../css/header.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">
    <link rel="stylesheet" href="../css/adidas.css">
    <link rel="icon" type="image/png" href="../img/logo-alignStyle.png">
    <title>ADIDAS | ALIGN STYLES</title>
</head>
<body>
    <!-- ********** MENÚ ********** -->
    <header>
        <div class="descuento">
            <h6>ENVIOS GRATUITOS POR COMPRAS MAYORES A S/ 299 SOLES</h6>
        </div>
        <nav class="contenedor_menu">
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn"><i class="fa-solid fa-bars"></i></label>
            <a class="titulo" href="../index.html" target="_top">ALIGN STYLE</a>

            <ul class="ul-header">
                <li><a class="texto" href="../pages/zapatillas.html" target="_top">ZAPATILLAS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/ropa.php" target="_top">ROPA <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/accesorios.html" target="_top">ACCESORIOS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/marcas.html" target="_top">MARCAS <i 
                    class="fa-solid fa-chevron-down"></i></a>
                    <ul class="sub_menu">
                        <li><a href="../pages/adidas.html"><img class="img_prod" src="../img/marcas/adidas.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/nb.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/puma.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/nike.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/converse.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/champion.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/crocs.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/kappa.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/ne.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/rebels.jpeg" alt="" ></a></li>
                    </ul>
                </li>
            </ul>

            <nav class="nave-Marcaadidas">
                <a class="navegador" href="../index.html"><b class="textNavegador">Inicio</b></a> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>></b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                <a class="navegador" href="../pages/adidas.html"><b class="textNavegador">MARCAS | ADIDAS</b></a> &nbsp;    
            </nav>

            <div>

                <i id="search" class="fa-solid fa-magnifying-glass logos buscar" target="_top"></i> 
                <!-- Busqueda-->
                <a class="logos login" href="../pages/iniciarSesion.html" target="_top"><i
                        class="fa-solid fa-user"></i></a>
                <!--Inicio Sesión -->
                <a class="logos bolsa" href="../pages/bolsaCompra.html" target="_top"><i
                        class="fa-solid fa-bag-shopping"></i></a>
                <!--Carrito-->
            </div>
        </nav>

        <!-- ********************************  BUSCADOR  *******************************+ -->
        <div class="ctn-bars-search" id="ctn-bars-search" action="">
            <input class="buscar-input" id="input-search" type="text" placeholder="Buscar">
        </div>

        <ul id="box-search">
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Polo</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Zapatilla</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Pantalon</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Camisa</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Gorro</a></li>
        </ul>

        <div id="cover-ctn-search"></div>
        
        <!-- ***************************************************************************** -->

    

    </header>

        <div class="filtros">
            <label for="">TIPO DE PRODUCTO</label><br>
                <hr> 
                <input type="checkbox" name="" id=""> Zapatillas <br>
                <input type="checkbox" name="" id=""> Gorras <br>
                <input type="checkbox" name="" id=""> Pantalones <br>
                <input type="checkbox" name="" id=""> Medias <br>
                <input type="checkbox" name="" id=""> Shorts <br>
                <input type="checkbox" name="" id=""> Mochilas <br>
                <label for="">SEXO</label><br>
                <hr align="center" width="25%"> 
                <input type="checkbox" name="" id=""> Mujer <br>
                <input type="checkbox" name="" id=""> Hombre <br>
                <input type="checkbox" name="" id=""> Unisex <br>
        </div>

        <div class="descripcion">
            ADIDAS&nbsp;&nbsp;&nbsp;&nbsp; 12 productos
            <p>Adidas es una marca de rebeldes optimistas <br>
                 que constantemente rompen el status quo.  <br> 
                 Vemos posibilidades 
                 donde otros solo ven lo imposible.</p>
        </div>

        <div class="contenedor_todos_productos">

            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/prods/imgzapatillasadidas.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>FORUM LOW FTWR WHITE <br>
                        S/349.00</p>
                </div>
            </div>

            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/prods/imgcasacaadidas.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>WINDBREAKER BLACK <br>
                        S/296.10</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/prods/imggorraadidas.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>ADIDAS BASEBALL Class TRE NAVY<br>
                        S/62.10</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/home/imgprod4.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>ADIDAS POLO SST SS TEE<br>
                        S/249.00</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/prods/imgmediasadidas.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>C3 STR CREW SOCK<br>
                        S/35.10</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/home/imgprod6.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>Mochila Adicolor BACKPACK NAVY <br>
                        S/119.00</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/prods/imggorramickeyadidas.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>MINNIE CAP<br>
                        S/71.10</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/home/imgprod8.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>TRACKPANT RED<br>
                        S/131.40</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/home/imgprod9.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>TRACKPANT<br>
                        S/131.40</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/home/imgprod10.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>3STR SHORTS<br>
                        S/79.00</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/home/imgprod11.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>PANTS<br>
                        S/229.00</p>
                </div>
            </div>
    
            <div class="contenedor_un_producto" href="./pages/producto.html">
                <img class="imagen_prods" src="../img/home/imgprod12.jpeg">
                <br><br>
                <div class="text_prods">
                    <h3>ADIDAS</h3>
                    <p>3-STRIPE SHORT<br>
                        S/159.00</p>
                </div>
            </div>
        </div>

    <!-- ********** FOOTER ********** -->
    
    <div class="datosencabezado"> <!-- Encabezado de footer -->
        <div class="seccionencabezado">
            <a class="titulo" href="./index.html" target="_top">ALIGN STYLE</a> <!-- ALIGN STYLE -->
        </div>
        <div class="seccionencabezado">
            <a class="subtitulo">TIENDA TRUJILLO</a>
        </div>
        <div class="seccionencabezado">
            <a class="subtitulo">TIENDA CHICLAYO</a>
        </div>
        <div class="seccionencabezado">
            <a class="subtitulo">NUESTRA EMPRESA</a>
        </div>
    </div>
    <div class="datos"> <!-- datos de footer -->
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-location-dot"></i></a> <!-- icono gps -->
                <div class="texto">
                    Primer Nivel <br>
                    Barrio Jocker Plaza <br>
                    Encuéntranos frente a <br>
                    Calvin Klein
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-clock"></i></a><!-- Icono de reloj -->
                <div class="texto">
                    Horario de atención: <br>
                    10:00 am - 10:00 pm <br>
                    Perú
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-phone"></i></a> <!-- Icono de telefono -->
                <div class="texto">
                    966 677 227 <br>
                    Atención al cliente
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-envelope"></i></a><!-- Icono de mail -->
                <div class="texto">
                    soporte@alignstyle.pe
                </div>
            </div>
        </div>
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-location-dot"></i></a> <!-- icono gps -->
                <div class="texto">
                    Av. Húsares de junín 316 <br>
                    La Merced
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-clock"></i></a><!-- Icono de reloj -->
                <div class="texto">
                    Horario de atención: <br>
                    Lunes a Domingo <br>
                    10:00 am - 9:00 pm <br>
                    Perú
                </div>
            </div>
        </div>
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-location-dot"></i></a> <!-- icono gps -->
                <div class="texto">
                    Calle Alfonso Ugarte 850
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-clock"></i></a><!-- Icono de reloj -->
                <div class="texto">
                    Horario de atención: <br>
                    Lunes a Sábado <br>
                    10:00 am - 09:00 pm <br>
                    Domingos <br>
                    11:00 am - 7:00 pm <br>
                    Perú
                </div>
            </div>
        </div>
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"></a>
                <div class="texto">
                    <a class="texto">Política de privacidad</a><br> <!-- Target Top para que se cargue la pagina otra vez y no se cree un cuadro con la otra ventana -->
                    <a class="texto">Términos y condiciones</a> <br>
                    <a class="texto">Tiendas</a><br>
                    <a class="texto" href="../pages/nosotros.html" target="_top">Nosotros</a><br>
                    <a class="texto" href="../pages/equipo.html" target="_top">Equipo</a><br>
                    <a class="texto" href="../pages/contactanos.html" target="_top">Contáctanos</a><br>
                    <a class="texto" href="../pages/servicios.html" target="_top">Servicios</a>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright">
        <div class="copy">
            ALIGN STYLE &copy; 2022, ALL RIGHT RESERVERED
        </div>
        <div class="info">
            Mas información: 
            <a class="logos" href="https://www.instagram.com" target="_blank"><i class="fa-brands fa-instagram"></i></a>
            <a class="logos" href="https://www.facebook.com" target="_blank"><i class="fa-brands fa-facebook"></i></a>
            <a class="logos" href="https://www.messenger.com" target="_blank"><i class="fa-brands fa-facebook-messenger"></i></a>
            <a class="logos" href="https://www.whatsapp.com" target="_blank"><i class="fa-brands fa-whatsapp"></i></a>
        </div>
    </div>
    <script src="https://account.snatchbot.me/script.js"></script><script>window.sntchChat.Init(252214)</script> 

</body>
</html>